{# templates/emails/registration.html.twig #}
<h3>You did it! You registered!</h3>

Hi {{ name }}! You're successfully registered.

{# example, assuming you have a route named "login" #}
<p>To validate, go to: <a href="{{ url('account_validation_page', {'token' : token }) }}">this link</a>.</p>

<p>Your security token: <strong>{{ token }}</strong></p>

<p>Thanks!</p>
{# Makes an absolute URL to the /images/logo.png file #}
{#
<img src="{{ absolute_url(asset('images/logo.png')) }}">#}
